CVE-2022-3566

Updated: 2023-11-04 20:10:31.575907

Description:

A vulnerability, which was classified as problematic, was found in Linux Kernel. This affects the function tcp_getsockopt/tcp_setsockopt of the component TCP Handler. The manipulation leads to race condition. It is recommended to apply a patch to fix this issue. The identifier VDB-211089 was assigned to this vulnerability.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x 0
CVSS Version 3.x HIGH 7.1

Status

OS name Project name Version Score Severity Status Errata Last updated
AlmaLinux 9.2 ESU kernel 5.14.0 7.1 HIGH Already Fixed 2024-01-20 08:38:43
AlmaLinux 9.2 FIPS kernel 5.14.0 7.1 HIGH Already Fixed 2024-01-20 08:37:51
CentOS 6 ELS kernel 2.6.32 7.1 HIGH Released CLSA-2024:1705494430 2024-02-05 08:28:55
CentOS 7 ELS kernel 3.10.0 7.1 HIGH Needs Triage 2023-10-26 17:32:15
CentOS 8.4 ELS kernel 4.18.0 7.1 HIGH Released CLSA-2023:1690287378 2023-07-25 09:14:33
CentOS 8.5 ELS kernel 4.18.0 7.1 HIGH Released CLSA-2023:1690294029 2023-07-25 11:10:18
CloudLinux 6 ELS kernel 2.6.32 7.1 HIGH Needs Triage 2023-10-26 17:32:11
Oracle Linux 6 ELS kernel 2.6.32 7.1 HIGH Released CLSA-2024:1705496067 2024-01-17 08:41:24
Ubuntu 16.04 ELS linux 4.4.0 7.1 HIGH Released CLSA-2022:1670261781 2022-12-05 13:03:11
Ubuntu 16.04 ELS linux-hwe 4.15.0 7.1 HIGH Released CLSA-2022:1670263674 2022-12-05 16:03:14
Total: 11